USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_FORWARDING_AGENT_ROLE] ([BEP], [ROLE]) VALUES (N'ALL', N'DG')
INSERT [spex].[TB_M_FORWARDING_AGENT_ROLE] ([BEP], [ROLE]) VALUES (N'ALL', N'NON DG')
INSERT [spex].[TB_M_FORWARDING_AGENT_ROLE] ([BEP], [ROLE]) VALUES (N'ALL', N'NON DG')
INSERT [spex].[TB_M_FORWARDING_AGENT_ROLE] ([BEP], [ROLE]) VALUES (N'N/A', N'N/A')
INSERT [spex].[TB_M_FORWARDING_AGENT_ROLE] ([BEP], [ROLE]) VALUES (N'WEIGHT', N'<')
INSERT [spex].[TB_M_FORWARDING_AGENT_ROLE] ([BEP], [ROLE]) VALUES (N'TBC', N'TBC')
INSERT [spex].[TB_M_FORWARDING_AGENT_ROLE] ([BEP], [ROLE]) VALUES (N'WEIGHT', N'>')
INSERT [spex].[TB_M_FORWARDING_AGENT_ROLE] ([BEP], [ROLE]) VALUES (N'WEIGHT', N'RANGE')
